<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/cardViewStyle">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_margin="5dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/padding_10dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:fontFamily="sans-serif-black"
            android:gravity="center"
            android:paddingVertical="@dimen/padding_10dp"
            android:text="路灯详情"
            android:textColor="@color/mainThemeColor"
            android:textSize="@dimen/titleFontSize" />

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                style="@style/noStarTagViewStyle"
                android:text="状态名称：" />

            <TextView
                android:id="@+id/lightStateView"
                style="@style/detailTextViewStyle"
                android:text="路灯详情获取中..." />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                style="@style/noStarTagViewStyle"
                android:text="地\u3000\u3000址：" />

            <TextView
                android:id="@+id/lightAddressView"
                style="@style/detailTextViewStyle"
                android:text="路灯详情获取中..." />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                style="@style/noStarTagViewStyle"
                android:text="道路名称：" />

            <TextView
                android:id="@+id/lightStreetView"
                style="@style/detailTextViewStyle"
                android:text="路灯详情获取中..." />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                style="@style/noStarTagViewStyle"
                android:text="最新电流值：" />

            <TextView
                android:id="@+id/lightElecView"
                style="@style/detailTextViewStyle"
                android:text="路灯详情获取中..." />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                style="@style/noStarTagViewStyle"
                android:text="最新电压值：" />

            <TextView
                android:id="@+id/lightVolView"
                style="@style/detailTextViewStyle"
                android:text="路灯详情获取中..." />
        </RelativeLayout>

        <include layout="@layout/line" />

        <RelativeLayout style="@style/itemLayoutStyle">

            <TextView
                style="@style/noStarTagViewStyle"
                android:text="上报时间：" />

            <TextView
                android:id="@+id/lightTimeView"
                style="@style/detailTextViewStyle"
                android:text="路灯详情获取中..." />
        </RelativeLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>